#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: crypto-pubkey-types
version: 0.4.3
id: crypto-pubkey-types-0.4.3-6e01adf22984aa13776834edabe111d9
key: crypt_IhcTvqs88ME8KZ2O9qb7MK
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
homepage: http://github.com/vincenthz/hs-crypto-pubkey-types
synopsis: Generic cryptography Public keys algorithm types
description:
    Generic cryptography public keys algorithm types
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Crypto.Types.PubKey.RSA Crypto.Types.PubKey.DSA
    Crypto.Types.PubKey.DH Crypto.Types.PubKey.ECC
    Crypto.Types.PubKey.ECDSA
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/crypto-pubkey-types-0.4.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/crypto-pubkey-types-0.4.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/crypto-pubkey-types-0.4.3
hs-libraries: HScrypto-pubkey-types-0.4.3-IhcTvqs88ME8KZ2O9qb7MK
include-dirs: /usr/local/include
depends:
    asn1-encoding-0.9.0-1b9ce1d90b3d2da65b672a7a8ab95e4a
    asn1-types-0.3.0-1ad4cbd09c18a787b107aea5764d0fe4
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/crypto-pubkey-types-0.4.3/html/crypto-pubkey-types.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/crypto-pubkey-types-0.4.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
